.about-us-main-banner .two-column-wrapper {
    display: flex;
    align-items: flex-start;
    gap: 40px;
    max-width: 1200px;
    margin: 0 auto;
}

.about-us-main-banner .two-column-image {
    flex: 1;
}


.about-us-main-banner .two-column-image img {
    width: 100%;
    height: auto;
    display: block;
}

.about-us-main-banner .two-column-content {
    flex: 1;
    padding: 100px 70px;
}

.about-us-main-banner .two-column-content h2 {
    color: #00222B;
    font-family: Termina;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 48px;
    margin-top: 20px;
    margin-bottom: 20px;
    max-width: 437px;
    width: 100%;
}

.two-column-content p {
    color: #00222B;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.8px;
    max-width: 373px;
    width: 100%;
}

@media (max-width: 768px) {
    
    .about-us-main-banner .two-column-wrapper {
        flex-direction: column-reverse; /* Reverse the order of columns */
        text-align: left;
    }

    .about-us-main-banner .two-column-content {
        flex: 1;
        padding: 40px 30px 0px 30px;
    }

    .about-us-main-banner .two-column-content h2 {
        color: #00222B;
        font-family: Termina;
        font-size: 36px;
        font-style: normal;
        font-weight: 400;
        line-height: 43.2px;
    }
}